[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TCustomControl.Create

Create - constructor for TCustomControl: performs inherited Create, then creates local Canvas and sets DoubleBuffered to be False

## Declaration

Source position: controls.pp line 2012

`public constructor TCustomControl.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner, ie the component that called this control

## See also

TControl.Create |  | Create - constructor for TControl and derived classes: calls inherited Create and sets a number of defaults
TWinControl.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net .